Subject: Ticket Assigned - Order number 9626375736
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 05:10:53 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9626375736 Hello,

I did an order online, order number
9626375736.

But only 2 items I will keep. The other 2 items will be returned. I did a return request online. But I have question about the refund. For this order I had choose payment after delivery (Tabby). So now I only have to pay for the 2 items I kept. How can I do the payment? With Tabby it shows the total amount (amount of the whole order) but I only kept 2 items.

Kr,
Nadiya

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960685